xcalib use with 17.04, not possible (ramp size)

Asked by Sven on 2017-05-14

Trying new Ubuntu 17.04,

mysteriously Xcalib does not work (Which I use to Invert Screen, which is very important on all Workstations here).

> xcalib -i -a
> Error - unsupported ramp size 0

I was not able to find out or Track the Error.

Maybe someone can help, before it would be necessary to install 16.xx Versions. Which I want to avoid.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2017-05-14
Last reply:
2017-05-14

Why do you want to avoid installing 16.04? It is LTS and supported til April 2021. 17.04 is only supported until January next year.....

Sven (2ven) said : #2

@actionparsnip: Good point - might consider that aspect.
~ wanted to try out some 'new made' things in that version. But maybe than the only way is ~ using the LTS.

Can you help with this problem?

Provide an answer of your own, or ask Sven for more information if necessary.

To post a message you must log in.